uuid: 6bf48d7f-cdee-4d2e-a25b-ab4b39bca173
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_preview_image
    - media.type.image
    - node.type.event
id: node.event.field_preview_image
field_name: field_preview_image
entity_type: node
bundle: event
label: 'Preview Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
